<?php

/*

 Website Baker Project <http://www.websitebaker.org/>
 Copyright (C) 2004-2007, Ryan Djurovich

 Website Baker is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.

 Website Baker is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with Website Baker; if not, write to the Free Software
 Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

*/

if(!defined('WB_URL')) {
	header('Location: ../index.php');
	exit(0);
}

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<title><?php echo WEBSITE_TITLE; ?> - <?php echo PAGE_TITLE; ?></title>
	<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
	<meta name="description" content="<?php page_description(); ?>"/>
	<meta name="keywords" content="<?php page_keywords(); ?>"/> 
	<meta name="author" content="Mike Yarmish" />
	<link rel="stylesheet" type="text/css" href="<?php echo TEMPLATE_DIR; ?>/andreas07.css" media="screen"/>
	<!--[if IE 6]>
		<link rel="stylesheet" href="<?php echo TEMPLATE_DIR; ?>/fix.css" type="text/css" />
	<![endif]-->
</head>

<body>
<div id="sidebar">
	<br>
	<br>
	<br>
	<?php show_menu2(0, SM2_ROOT, SM2_START, false, '[ac][menu_title]</a>', false, '<div id="menu">', '</div>');	?>
	<?php page_content(2); ?>
	<?php if(SHOW_SEARCH) { /* Only show search box if search is enabled */ ?>
		<br>
		<span style="text-align:left;">
		<h1 class="left">Search</h1>
		<form name="search" action="<?php echo WB_URL; ?>/search/index<?php echo PAGE_EXTENSION; ?>" method="post">
		<input type="text" name="string" style="width: 150px; margin-left: 2px;" />
		<input type="submit" name="submit" value="Search" />
		</form>
		</span>
	<?php } ?>
	<br>
	<br>
	<br>
	<p><?php page_footer(); ?></p>
</div>

<div id="content">
	<h1><?php echo WEBSITE_TITLE; ?></h1>
	<h2><?php page_description(); ?></h2>
	<h3><?php echo PAGE_TITLE; ?></h3>
	<?php page_content(); ?>


</div>
</body>
</html>